comedi_get_n_subdevices
Prev | 5.4.1. Core Functions | Next

## Name

comedi_get_n_subdevices — number of subdevices

## Synopsis

    #include <comedilib.h>

`int comedi_get_n_subdevices(` | comedi_t * device`)`;

## Description

The function `comedi_get_n_subdevices` returns the number of subdevices belonging to the Comedi device referenced by the parameter `device`, or `-1` on error.

Prev | Up | Next
comedi_get_n_ranges | Home | comedi_get_range